Kali 2022.01 安装 Parallel Tools

在新版Kali中安装Parallel Tools时,会出现以下提示。


An error occurred while installing the following packages:
- linux-headers-5.15.5-kali3-amd64
- dkms

Install these packages manually and start the Parallels Tools installation again.

如果直接安装linux-headers-5.15.5-kali3-amd64会提示无法找到该包。

解决办法:
升级Kali内核。


sudo apt install linux-image-5.16.0-kali3-amd64
sudo apt install linux-headers-5.16.0-kali3-amd64

再执行sudo ./install即可。

发表回复

您的电子邮箱地址不会被公开。